### Method

# WebKit2 WebContext set_web_process_count_limit

deprecated: 2.26 since: 2.10

#### Declaration [src]

    void
    webkit_web_context_set_web_process_count_limit (
      WebKitWebContext* context,
      guint limit
    )

#### Description [src]

Sets the maximum number of web processes.

Sets the maximum number of web processes that can be created at the same time for the `context`. The default value is 0 and means no limit.

This function is now deprecated and does nothing for security reasons.

Available since: 2.10

Deprecated since: 2.26

Please do not use it in newly written code.

#### Parameters

`limit`

  Type: `guint`

  The maximum number of web processes.